<p id="notice"><%= notice %></p>

<p>
  <strong>Nombre:</strong>
  <%= @project.name %>
</p>

<p>
  <strong>Descripcion:</strong>
  <%= @project.description %>
</p>

<p>
  <strong>Direccion:</strong>
  <%= @project.address %>
</p>

<p>
  <strong>Canton:</strong>
  <%= @project.canton %>
</p>

<p>
  <strong>Provincia:</strong>
  <%= @project.province %>
</p>

<p>
  <strong>Departamento:</strong>
  <%= @project.departament %>
</p>

<p>
  <strong>Latitud:</strong>
  <%= @project.latitude %>
</p>

<p>
  <strong>Longitud:</strong>
  <%= @project.longitude %>
</p>

<!--<p>-->
  <!--<strong>Tipo de Aop :</strong>-->
  <!--<%= @project.aop_type %>-->
<!--</p>-->

<p>
  <strong>Compañia:</strong>
  <%= Company.find(@project.companty_id).name %>
</p>

<!--<%= link_to 'Editar AOP', edit_project_path(@project) %> |
<%= link_to 'atras', projects_path %>-->
